Plantronics + Polycom. Now together as Poly Logo

flashing warning triangle with US 5.5.1

SOLVED
Highlighted
Occasional Advisor

flashing warning triangle with US 5.5.1

We recently deployed, on request of Polycom Support, UC 5.5.1 due to various issues we have.

Now all our phones have a red warning traingle flashing in the top right corner.

We found out that it refers to a not filled in Exchange URL.

We don't use that feature and would like to disable that warning permanately.

We thought we had found it by putting <feature.exchangeCalendar.enabled="0"> in the config file, however this wasn't the solution.

Has anybody an idea how to disable this warning?

Like to hear from you guys.

 

regards,

 

Albert

Message 1 of 18
1 ACCEPTED SOLUTION

Accepted Solutions
Highlighted
Polycom Employee & Community Manager

Re: flashing warning triangle with US 5.5.1

Hello Albert,

welcome back to the Polycom Community.

Could you try this:

 

<test feature.EWSAutodiscover.enabled="0" feature.exchangeCalendar.enabled="0" />

The phone requires a reboot after this.

Please ensure to provide some feedback if this reply has helped you so other users can profit from your experience.

Best Regards

Steffen Baier

Polycom Global Services

----------------

Notice: This community forum is not an official Poly support resource, thus responses from Poly employees, partners, and customers alike are best-effort in attempts to share learned knowledge. If you need immediate and/or official assistance please open a service ticket through your proper support channels.
Please also ensure you always check the VoIP , Video Endpoint , Skype for Business , PSTN or RPM FAQ's

View solution in original post

Message 3 of 18
17 REPLIES 17
Highlighted
Esteemed Contributor

Re: flashing warning triangle with US 5.5.1

Message 2 of 18
Highlighted
Polycom Employee & Community Manager

Re: flashing warning triangle with US 5.5.1

Hello Albert,

welcome back to the Polycom Community.

Could you try this:

 

<test feature.EWSAutodiscover.enabled="0" feature.exchangeCalendar.enabled="0" />

The phone requires a reboot after this.

Please ensure to provide some feedback if this reply has helped you so other users can profit from your experience.

Best Regards

Steffen Baier

Polycom Global Services

----------------

Notice: This community forum is not an official Poly support resource, thus responses from Poly employees, partners, and customers alike are best-effort in attempts to share learned knowledge. If you need immediate and/or official assistance please open a service ticket through your proper support channels.
Please also ensure you always check the VoIP , Video Endpoint , Skype for Business , PSTN or RPM FAQ's

View solution in original post

Message 3 of 18
Highlighted
Occasional Advisor

Re: flashing warning triangle with US 5.5.1

I did what you said to do and I still have the same error the original poster is saying.

 

I disabled the warning, although.

 

Thanks,

Bumbaa

Message 4 of 18
Highlighted
Polycom Employee & Community Manager

Re: flashing warning triangle with US 5.5.1

Hello Bumbaa,


You did what ?

 

  • Follow the FAQ post and disabled the warning triangle
    or
  • Imported what I had replied?

What error are you getting and are you using LYNC / Skype for Business or Open SIP?


Please ensure to provide some feedback if this reply has helped you so other users can profit from your experience.

Best Regards

Steffen Baier

Polycom Global Services

----------------

Notice: This community forum is not an official Poly support resource, thus responses from Poly employees, partners, and customers alike are best-effort in attempts to share learned knowledge. If you need immediate and/or official assistance please open a service ticket through your proper support channels.
Please also ensure you always check the VoIP , Video Endpoint , Skype for Business , PSTN or RPM FAQ's
Message 5 of 18
Highlighted
Occasional Advisor

Re: flashing warning triangle with US 5.5.1

I have added this to my configuration template:

 

< feature.EWSAutodiscover.enabled="0" feature.exchangeCalendar.enabled="0" />

 It still shows the error that the url exchange isn't configured. 

 

 

Cheers,

Bumbaa

Message 6 of 18
Highlighted
Advisor

Re: flashing warning triangle with US 5.5.1

Steffen,

 

I have the same issue. I applied all the suggestions with no results.

 

Exchange URL not configured. Contact your Administrator.

 

Phone Model VVX 500 Part Number 3111-44500-001 Rev:A MAC Address 00:04:F2:XX:XX:XX IP Mode IPv4 IP Address 10.4.9.104 UC Software Version 5.5.1.11526 Updater Version 5.7.1.13261

 

 

<feature.EWSAutodiscover feature.EWSAutodiscover.enabled="0">
</feature.EWSAutodiscover>
 
<feature.exchangeCalendar feature.exchangeCalendar.enabled="0">
</feature.exchangeCalendar>
 
<up.warningLevel="2" />

 

 

Message 7 of 18
Highlighted
Polycom Employee & Community Manager

Re: flashing warning triangle with US 5.5.1

Hello Shamrock,

welcome back to the Polycom Community.

I am unsure why you feel the need to obscure the MAC address but I would need this to verify that you are using the correct licensed hardware for LYNC / Skype for Business.

 

Are you still seeing the warning triangle or is this simply an error message within the status menu?

Please ensure to provide some feedback if this reply has helped you so other users can profit from your experience.

Best Regards

Steffen Baier

Polycom Global Services

----------------

Notice: This community forum is not an official Poly support resource, thus responses from Poly employees, partners, and customers alike are best-effort in attempts to share learned knowledge. If you need immediate and/or official assistance please open a service ticket through your proper support channels.
Please also ensure you always check the VoIP , Video Endpoint , Skype for Business , PSTN or RPM FAQ's
Message 8 of 18
Highlighted
Advisor

Re: flashing warning triangle with US 5.5.1

Steffen,

 

I am using Open SIP not LYNC so the error should not be here. Correct?

Message 9 of 18
Highlighted
Advisor

Re: flashing warning triangle with US 5.5.1

Yes I am still seeing the warning triangle flash on my screen.

Message 10 of 18